/* Copyright © 2006. NZDH Ltd. All Rights Reserved. */
/* All source code remains the property of NZDH Ltd. */
/* For any questions/comments, please email info@nzdh.co.nz. */

/* START CSS Document */

/* -------------------------------- */
/* Body Tag */
/* -------------------------------- */
.body {
  text-align:center;
  background-color:#FFFFF0;
  font-family: Arial, Verdana, sans-serif;
  font-size:12px;
  margin-left:0;
  margin-bottom:0;
  margin-right:0;
  margin-top:0;  
  color:#333333;
}
A {
  text-decoration: none;
  color:#333333;
}
A:hover {
  text-decoration: underline;
}
SELECT, INPUT, TEXTAREA {
  font-size:11px;
  color:#333333;
}
.main-table {
  width:915px; /* copy width to header and footer */
  margin-left:auto;
  margin-right:auto;
}

/* -------------------------------- */
/* Header */
/* -------------------------------- */
.header {
  width:915px;
  text-align:center;
  padding-top:20px;
  margin-left:auto;
  margin-right:auto;
}
.menu-top {
  background-color:#CCCCC0;
  height:30px;
  font-size:12px;
  font-weight:bold;
}
.header-spacer {
  background-color:#7f7691;
  height:3px;
}

/* -------------------------------- */
/* Main (area between header and footer) */
/* -------------------------------- */
.main {
  width:915px;
  text-align:center;
}
.menu-left {
  width:130px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  text-align:left;
  background-color:#CCCCC0;
  vertical-align:top;
  font-size:11px;
}
.menu-right {
  width:150px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  text-align:left;
  background-color:#CCCCC0;
  vertical-align:top;
  font-size:11px;
}
.space {
background-color:#FFFFF8;
}
.page {
  padding-top:30px;
  padding-bottom:30px;
  padding-left:20px;
  padding-right:20px;
  text-align:left;
}

/* -------------------------------- */
/* Content */
/* -------------------------------- */
H1 {
  font-size:17px;
  color:#68617A;
  font-weight:bold;
}
.heading {
  font-size:15px;
  font-weight:bold;
}
.subheading {
  font-size:13px;
  font-weight:bold;
}
.text_small {
  font-size:11px;
}
.error {
  font-size:11px;
  color:#CC0000;
}
.success {
  font-size:11px;
  color:#009900;
}

/* -------------------------------- */
/* Products */
/* -------------------------------- */
.category {
  text-align:center;
  vertical-align: bottom;
  padding-bottom:45px;
  padding-top:30px;
  padding-left:10px;
  padding-right:10px;
  background-image:url(images/productback.jpg);
  width:150px;
  height:165px;
  background-repeat:no-repeat;
}
.category:hover {
}
.product {
  text-align:center;
  vertical-align: bottom;
  padding-bottom:45px;
  padding-top:5px;
  padding-left:10px;
  padding-right:10px;
  background-image:url(images/productback.jpg);
  width:150px;
  height:185px;
  background-repeat:no-repeat;
}
.product:hover {
}
.product-image {
}
.productinfo-image {
}
.productinfo-side {
  vertical-align:top;
  text-align:center;
  padding-top:10px;
  padding-left:10px;
  padding-right:10px;
  background-image:url(images/productbackshort.jpg);
  width:150px;
  height:210px;
  background-repeat:no-repeat;
  font-size:11px;
}
.special {
  color:#FF0000;
}

/* -------------------------------- */
/* Tables */
/* -------------------------------- */
.tableheading {
  font-weight:bold;
  padding:5px;
  background-color:#CCCCC0;
}
.tablerow {
  padding:5px;
}
.tablerow:hover {
  background-color:#efefef;
}
.tablebuttons {
  border-style:solid;
  border-width:1px;
  border-color:#B5B2BD;
  padding:7px;
}
.form {
  border-style:solid;
  border-width:1px;
  border-color:#B5B2BD;
  padding:5px;
}
.box {
  width:100%;
  border-style:solid;
  border-width:1px;
  border-color:#CCCCC0;
}
.box-heading {
  width:100%;
  background-color:#CCCCC0;
  font-weight:bold;
  padding:7px;
}
.box-text {
  text-align:center;
  vertical-align:top;
  padding:20px;
}

/* -------------------------------- */
/* Images/Files */
/* -------------------------------- */
.images-left {
  width:160px;
  text-align:left;
}
.images-right {
  width:160px;
  text-align:right;
}
.images-top {
  width:100%;
  text-align:center;
  vertical-align:top;
}
.images-bottom {
  width:100%;
  text-align:center;
  vertical-align:top;
}
.images-caption {
  font-style:italic;
  font-size:11px;
}
.files-top {
  width:100%;
  text-align:left;
}
.files-bottom {
  width:100%;
  text-align:left;
}
.files-icon {
  width:80px;
  text-align:center;
  vertical-align:middle;
}
.files-name {
  font-size:13px;
  font-weight:bold;
  font-style:normal;
}
.files-description {
  font-style:italic;
}

/* -------------------------------- */
/* Footer */
/* -------------------------------- */
.footer {
	width: 915px;
	text-align: center;
	margin-left:auto;
    margin-right:auto;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 10px;
	color: #332B45;
	background-color:#CCCCC0;
	}
.footer-spacer {
  background-color:#7f7691;
  height:5px;
}

/* -------------------------------- */
/* Menu */
/* -------------------------------- */
.menu {
  width:100%;
  margin-bottom:20px;
}
.menu-heading {
  height:25px;
  font-weight:bold;
  padding-left:3px;
}
.menu-content {
  background-color:#CCCCC0;
  width:100%;
  font-size:11px;
}
.menu ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.menu ul li{
  position: relative;
}
.menu ul li ul{
  position: absolute;
  width: 135px;
  top: 0;
  visibility: hidden;
}
.menu ul li a{
  display: block;
  overflow: auto;
  text-decoration: none;
  background-color: #CCCCC0;
  padding: 1px 5px;
}
.menu ul li a:hover{
  background-color: #efefef;
}
* html .menu ul li {
  float: left; height: 1%;
}
* html .menu ul li a {
  height: 1%;
}
/* END CSS Document */